Tournament:
  name: Rock Valley College + U46 Regional Tournament
  short name: Rock Valley Regional
  location: Rock Valley College
  state: IL
  level: Regionals
  division: C
  year: 2026
  bids: 4
  start date: 2026-03-14
  end date: 2026-03-14
  awards date: 2026-03-14
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Tracks:
  - name: V
  - name: JV
Teams:
  - number: 6
    school: Bartlett High School
    city: Bartlett
    state: IL
    track: V
  - number: 26
    school: Bartlett High School
    suffix: JV
    city: Bartlett
    state: IL
    track: JV
  - number: 1
    school: Belvidere North High School
    city: Belvidere
    state: IL
    track: V
  - number: 21
    school: Belvidere North High School
    suffix: JV
    city: Belvidere
    state: IL
    track: JV
  - number: 7
    school: Durand High School
    city: Durand
    state: IL
    track: V
  - number: 3
    school: Elgin High School
    city: Elgin
    state: IL
    track: V
  - number: 23
    school: Elgin High School
    suffix: JV
    city: Elgin
    state: IL
    track: JV
  - number: 33
    school: Elgin High School
    suffix: JV2
    city: Elgin
    state: IL
    track: JV
  - number: 5
    school: Hononegah Community High School
    city: Rockton
    state: IL
    track: V
  - number: 2
    school: Rockford Auburn High School
    city: Rockford
    state: IL
    track: V
  - number: 4
    school: Rockford Christian High School
    city: Rockford
    state: IL
    track: V
  - number: 24
    school: Rockford Christian High School
    suffix: JV1
    city: Rockford
    state: IL
    track: JV
  - number: 34
    school: Rockford Christian High School
    suffix: JV2
    city: Rockford
    state: IL
    track: JV
Placings:
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    place: 6
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Bungee Drop
    place: 2
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Circuit Lab
    place: 1
  - team: 6
    event: Codebusters
    place: 4
  - team: 6
    event: Designer Genes
    place: 5
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Engineering CAD
    place: 7
  - team: 6
    event: Entomology
    place: 9
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Forensics
    place: 4
  - team: 6
    event: Helicopter
    place: 8
  - team: 6
    event: Hovercraft
    place: 6
  - team: 6
    event: Machines
    place: 1
  - team: 6
    event: Materials Science
    place: 3
  - team: 6
    event: Remote Sensing
    place: 8
  - team: 6
    event: Robot Tour
    place: 5
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Water Quality
    place: 9
  - team: 26
    event: Anatomy and Physiology
    participated: false
  - team: 26
    event: Astronomy
    participated: false
  - team: 26
    event: Boomilever
    place: 6
  - team: 26
    event: Bungee Drop
    place: 3
  - team: 26
    event: Chemistry Lab
    participated: false
  - team: 26
    event: Circuit Lab
    place: 4
  - team: 26
    event: Codebusters
    place: 6
  - team: 26
    event: Designer Genes
    place: 7
  - team: 26
    event: Disease Detectives
    participated: false
  - team: 26
    event: Dynamic Planet
    place: 6
  - team: 26
    event: Electric Vehicle
    place: 7
  - team: 26
    event: Engineering CAD
    place: 2
  - team: 26
    event: Entomology
    place: 3
  - team: 26
    event: Experimental Design
    place: 10
  - team: 26
    event: Forensics
    place: 8
  - team: 26
    event: Helicopter
    participated: false
  - team: 26
    event: Hovercraft
    participated: false
  - team: 26
    event: Machines
    participated: false
  - team: 26
    event: Materials Science
    place: 5
  - team: 26
    event: Remote Sensing
    place: 3
  - team: 26
    event: Robot Tour
    place: 6
  - team: 26
    event: Rocks and Minerals
    place: 10
  - team: 26
    event: Water Quality
    place: 13
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 4
  - team: 1
    event: Boomilever
    place: 5
  - team: 1
    event: Bungee Drop
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 2
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 1
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Electric Vehicle
    place: 2
  - team: 1
    event: Engineering CAD
    place: 1
  - team: 1
    event: Entomology
    place: 1
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    place: 1
  - team: 1
    event: Machines
    place: 3
  - team: 1
    event: Materials Science
    place: 2
  - team: 1
    event: Remote Sensing
    place: 2
  - team: 1
    event: Robot Tour
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 8
  - team: 1
    event: Water Quality
    place: 1
  - team: 21
    event: Anatomy and Physiology
    place: 9
  - team: 21
    event: Astronomy
    participated: false
  - team: 21
    event: Boomilever
    place: 3
  - team: 21
    event: Bungee Drop
    participated: false
  - team: 21
    event: Chemistry Lab
    participated: false
  - team: 21
    event: Circuit Lab
    place: 8
  - team: 21
    event: Codebusters
    participated: false
  - team: 21
    event: Designer Genes
    participated: false
  - team: 21
    event: Disease Detectives
    participated: false
  - team: 21
    event: Dynamic Planet
    participated: false
  - team: 21
    event: Electric Vehicle
    participated: false
  - team: 21
    event: Engineering CAD
    place: 4
  - team: 21
    event: Entomology
    participated: false
  - team: 21
    event: Experimental Design
    place: 13
  - team: 21
    event: Forensics
    participated: false
  - team: 21
    event: Helicopter
    place: 5
  - team: 21
    event: Hovercraft
    participated: false
  - team: 21
    event: Machines
    participated: false
  - team: 21
    event: Materials Science
    participated: false
  - team: 21
    event: Remote Sensing
    participated: false
  - team: 21
    event: Robot Tour
    participated: false
  - team: 21
    event: Rocks and Minerals
    place: 12
  - team: 21
    event: Water Quality
    place: 4
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Bungee Drop
    place: 5
  - team: 7
    event: Chemistry Lab
    place: 8
  - team: 7
    event: Circuit Lab
    place: 11
  - team: 7
    event: Codebusters
    place: 10
  - team: 7
    event: Designer Genes
    place: 10
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 10
  - team: 7
    event: Electric Vehicle
    place: 3
  - team: 7
    event: Engineering CAD
    place: 6
  - team: 7
    event: Entomology
    place: 7
  - team: 7
    event: Experimental Design
    place: 9
  - team: 7
    event: Forensics
    place: 9
  - team: 7
    event: Helicopter
    place: 2
  - team: 7
    event: Hovercraft
    place: 2
  - team: 7
    event: Machines
    place: 2
  - team: 7
    event: Materials Science
    place: 7
  - team: 7
    event: Remote Sensing
    place: 10
  - team: 7
    event: Robot Tour
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 9
  - team: 7
    event: Water Quality
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Boomilever
    participated: true
  - team: 3
    event: Bungee Drop
    place: 7
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 5
  - team: 3
    event: Electric Vehicle
    place: 5
  - team: 3
    event: Engineering CAD
    place: 3
  - team: 3
    event: Entomology
    place: 4
  - team: 3
    event: Experimental Design
    place: 8
  - team: 3
    event: Forensics
    place: 3
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Hovercraft
    place: 5
  - team: 3
    event: Machines
    place: 6
  - team: 3
    event: Materials Science
    place: 8
  - team: 3
    event: Remote Sensing
    place: 1
  - team: 3
    event: Robot Tour
    place: 4
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Water Quality
    place: 7
  - team: 23
    event: Anatomy and Physiology
    place: 8
  - team: 23
    event: Astronomy
    place: 7
  - team: 23
    event: Boomilever
    participated: false
  - team: 23
    event: Bungee Drop
    place: 6
  - team: 23
    event: Chemistry Lab
    place: 4
  - team: 23
    event: Circuit Lab
    place: 7
  - team: 23
    event: Codebusters
    place: 7
  - team: 23
    event: Designer Genes
    place: 8
  - team: 23
    event: Disease Detectives
    place: 8
  - team: 23
    event: Dynamic Planet
    place: 7
  - team: 23
    event: Electric Vehicle
    place: 6
  - team: 23
    event: Engineering CAD
    place: 9
  - team: 23
    event: Entomology
    place: 8
  - team: 23
    event: Experimental Design
    place: 12
  - team: 23
    event: Forensics
    place: 6
  - team: 23
    event: Helicopter
    place: 6
  - team: 23
    event: Hovercraft
    participated: false
  - team: 23
    event: Machines
    place: 7
  - team: 23
    event: Materials Science
    place: 10
  - team: 23
    event: Remote Sensing
    place: 11
  - team: 23
    event: Robot Tour
    participated: false
  - team: 23
    event: Rocks and Minerals
    place: 6
  - team: 23
    event: Water Quality
    place: 8
  - team: 33
    event: Anatomy and Physiology
    place: 10
  - team: 33
    event: Astronomy
    place: 9
  - team: 33
    event: Boomilever
    place: 4
  - team: 33
    event: Bungee Drop
    place: 8
  - team: 33
    event: Chemistry Lab
    place: 10
  - team: 33
    event: Circuit Lab
    participated: false
  - team: 33
    event: Codebusters
    place: 11
  - team: 33
    event: Designer Genes
    place: 9
  - team: 33
    event: Disease Detectives
    place: 11
  - team: 33
    event: Dynamic Planet
    place: 12
  - team: 33
    event: Electric Vehicle
    participated: false
  - team: 33
    event: Engineering CAD
    place: 12
  - team: 33
    event: Entomology
    place: 11
  - team: 33
    event: Experimental Design
    place: 11
  - team: 33
    event: Forensics
    place: 10
  - team: 33
    event: Helicopter
    participated: false
  - team: 33
    event: Hovercraft
    participated: false
  - team: 33
    event: Machines
    participated: false
  - team: 33
    event: Materials Science
    place: 9
  - team: 33
    event: Remote Sensing
    participated: false
  - team: 33
    event: Robot Tour
    participated: false
  - team: 33
    event: Rocks and Minerals
    place: 13
  - team: 33
    event: Water Quality
    place: 12
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Boomilever
    participated: true
  - team: 5
    event: Bungee Drop
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 6
  - team: 5
    event: Circuit Lab
    place: 10
  - team: 5
    event: Codebusters
    place: 5
  - team: 5
    event: Designer Genes
    place: 4
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Electric Vehicle
    place: 4
  - team: 5
    event: Engineering CAD
    place: 8
  - team: 5
    event: Entomology
    place: 5
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Forensics
    place: 7
  - team: 5
    event: Helicopter
    place: 1
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    place: 4
  - team: 5
    event: Materials Science
    place: 6
  - team: 5
    event: Remote Sensing
    place: 4
  - team: 5
    event: Robot Tour
    participated: false
  - team: 5
    event: Rocks and Minerals
    place: 1
  - team: 5
    event: Water Quality
    place: 6
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Bungee Drop
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 7
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    place: 12
  - team: 2
    event: Designer Genes
    place: 11
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Dynamic Planet
    place: 9
  - team: 2
    event: Electric Vehicle
    participated: false
  - team: 2
    event: Engineering CAD
    place: 5
  - team: 2
    event: Entomology
    place: 10
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Forensics
    place: 12
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Materials Science
    participated: false
  - team: 2
    event: Remote Sensing
    place: 6
  - team: 2
    event: Robot Tour
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 3
  - team: 2
    event: Water Quality
    place: 11
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Bungee Drop
    place: 11
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Codebusters
    place: 3
  - team: 4
    event: Designer Genes
    place: 6
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Electric Vehicle
    place: 1
  - team: 4
    event: Engineering CAD
    place: 11
  - team: 4
    event: Entomology
    place: 2
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Helicopter
    place: 3
  - team: 4
    event: Hovercraft
    place: 3
  - team: 4
    event: Machines
    place: 5
  - team: 4
    event: Materials Science
    place: 1
  - team: 4
    event: Remote Sensing
    place: 7
  - team: 4
    event: Robot Tour
    place: 3
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Water Quality
    place: 10
  - team: 24
    event: Anatomy and Physiology
    place: 11
  - team: 24
    event: Astronomy
    place: 1
  - team: 24
    event: Boomilever
    participated: true
  - team: 24
    event: Bungee Drop
    place: 9
  - team: 24
    event: Chemistry Lab
    place: 9
  - team: 24
    event: Circuit Lab
    place: 5
  - team: 24
    event: Codebusters
    place: 8
  - team: 24
    event: Designer Genes
    place: 3
  - team: 24
    event: Disease Detectives
    place: 3
  - team: 24
    event: Dynamic Planet
    place: 8
  - team: 24
    event: Electric Vehicle
    participated: false
  - team: 24
    event: Engineering CAD
    place: 10
  - team: 24
    event: Entomology
    participated: false
  - team: 24
    event: Experimental Design
    place: 6
  - team: 24
    event: Forensics
    place: 5
  - team: 24
    event: Helicopter
    place: 7
  - team: 24
    event: Hovercraft
    place: 4
  - team: 24
    event: Machines
    participated: false
  - team: 24
    event: Materials Science
    place: 4
  - team: 24
    event: Remote Sensing
    place: 5
  - team: 24
    event: Robot Tour
    participated: false
  - team: 24
    event: Rocks and Minerals
    place: 11
  - team: 24
    event: Water Quality
    place: 3
  - team: 34
    event: Anatomy and Physiology
    participated: false
  - team: 34
    event: Astronomy
    participated: false
  - team: 34
    event: Boomilever
    participated: false
  - team: 34
    event: Bungee Drop
    place: 10
  - team: 34
    event: Chemistry Lab
    participated: false
  - team: 34
    event: Circuit Lab
    place: 9
  - team: 34
    event: Codebusters
    place: 9
  - team: 34
    event: Designer Genes
    participated: false
  - team: 34
    event: Disease Detectives
    place: 4
  - team: 34
    event: Dynamic Planet
    place: 11
  - team: 34
    event: Electric Vehicle
    place: 8
  - team: 34
    event: Engineering CAD
    participated: false
  - team: 34
    event: Entomology
    place: 6
  - team: 34
    event: Experimental Design
    place: 7
  - team: 34
    event: Forensics
    place: 11
  - team: 34
    event: Helicopter
    participated: true
  - team: 34
    event: Hovercraft
    participated: false
  - team: 34
    event: Machines
    place: 8
  - team: 34
    event: Materials Science
    place: 11
  - team: 34
    event: Remote Sensing
    place: 9
  - team: 34
    event: Robot Tour
    participated: false
  - team: 34
    event: Rocks and Minerals
    place: 7
  - team: 34
    event: Water Quality
    place: 2
